function loadinit()
{
	load_top();
	load_list();
	load_RQ();
	load_new();
}
function load_top()
{
var ajaxobj=new AJAXRequest;
ajaxobj.method="POST"; 
ajaxobj.url="/httpreq/album.asp?action=album&MaxTop=4&Skin=0&Order=1&Page=1";
ajaxobj.callback=function(xmlobj) {
var response = xmlobj.responseText.split("$$");
my_getbyid("istop").innerHTML =response[0];
}
ajaxobj.send();
}
function load_list()
{
var ajaxobj=new AJAXRequest;
ajaxobj.method="POST"; 
ajaxobj.url="/httpreq/album.asp?action=album&MaxTop=12&Skin=0&Order=0&Page=1";
ajaxobj.callback=function(xmlobj) {
var response = xmlobj.responseText.split("$$");
my_getbyid("list").innerHTML =response[0];
}
ajaxobj.send();
}

function load_RQ()
{
var ajaxobj=new AJAXRequest;
ajaxobj.method="POST"; 
ajaxobj.url="/httpreq/album.asp?action=album&MaxTop=8&Skin=2&Order=2&Page=1";
ajaxobj.callback=function(xmlobj) {
var response = xmlobj.responseText.split("$$");
my_getbyid("reqi").innerHTML =response[0];
}
ajaxobj.send();
}
function load_new()
{
var ajaxobj=new AJAXRequest;
ajaxobj.method="POST"; 
ajaxobj.url="/httpreq/album.asp?action=album&MaxTop=12&Skin=2&Order=0&Page=1";
ajaxobj.callback=function(xmlobj) {
var response = xmlobj.responseText.split("$$");
my_getbyid("isnew").innerHTML =response[0];
}
ajaxobj.send();
}